<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/miercoles_bootstrap_ejer_7.css">

  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title> Miercoles bootstrap_ejer_7</title>
</head>
<body>
  <div class="seccion1">
    <div class="menu fixed-top">
      <div class="container">
        <div class="row inline-block">
          <div class="col-md-2">

          </div>
          <div class="col-md-8">
            <div class="row">
              <div class="col-md-6">
                <div class="telefono">
                  asdf
                </div>
              </div>
              <div class="col-md-6">
                <div class="redes">
                  sadsfgf
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-2">

          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="seccion2">
    <div class="container">
      <div class="row">
        <div class="col-md-3">

        </div>
        <div class="col-md-6">
          <div class="row">
            <div class="col-md-6">
              <img src="imagenes/woman.png" alt="" width="100%">
            </div>
            <div class="col-md-6">
              <br>
              <br>
              <br>
              <h2><strong>WELCOME</strong></h2>
              <br>
              <p> tempor agna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullm id est laborum.</p>
              <button class="btn btn-primary"  data-toggle="modal" data-target="#exampleModalCenter1" type="button" name="button"> IPHONE APP </button>
            </div>
          </div>
        </div>
        <div class="col-md-3">

        </div>
      </div>
    </div>
  </div>
  <div class="seccion3">
    <div class="container center">
      <h3>MY ADVANTAGES</h3>
      <div class="row">
        <div class="col-md-2">

        </div>
        <div class="col-md-2">
          1
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmo</p>
        </div>
        <div class="col-md-2">
          2
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmo</p>
        </div>
        <div class="col-md-2">
          3
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmo</p>
        </div>
        <div class="col-md-2">
          4
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmo</p>
        </div>
        <div class="col-md-2">

        </div>
      </div>
    </div>
  </div>
  <div class="seccion4">

  </div>
  <button class="btn btn-primary"  data-toggle="modal" data-target="#exampleModalCenter2" type="button" name="button"> ANDROID APP </button>
  <div class="modal fade" id="exampleModalCenter1" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLongTitle">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img src="imagenes/Apple_logo.png" alt="" width="100%">
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          <a href="https://www.apple.com/mx/"><button type="button" class="btn btn-primary">Descargar</button></a>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="exampleModalCenter2" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLongTitle">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img src="imagenes/Android-Logo.png" alt="" width="100%">
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          <a href="https://www.android.com/"><button type="button" class="btn btn-primary">Descargar</button></a>
        </div>
      </div>
    </div>
  </div>
<script src="js/jquery-3.2.1.slim.min.js"> </script>
<script src="js/poper.min.js"> </script>
<script src="js/bootstrap.min.js"> </script>
</body>
</html>
